/*--- BODY ---*/
body{
	margin:0;
	padding:0;
	background:url(images/bg.jpg) fixed;
	background-size:100%;
}

/*--- FONT FACE ---*/
@font-face{
	font-family:'Yanone Regular';
	src:url(css/YanoneKaffeesatz-Regular.otf);
}
@font-face{
	font-family:'Yanone Bold';
	src:url(css/YanoneKaffeesatz-Bold.otf)
}

/*--- H1, H2, H3, H4, H5, H6 ---*/
h1{
}
h2{
}
h3{
}
h4{
}

/*--- MENU ---*/
.menu, .menu a:link, .menu a:visited{
	margin:0;
	background:#FFF;
	opacity:0.8;	
}
ul{
	list-style-type:none;
}
li, li a:link, li a:visited{
	display:inline;
	margin:5px 15px;
	font-family:'Yanone Bold';
	font-size:30px;
	color:#333;
	text-decoration:none;
}
li a:hover{
	color:#999;
	text-decoration:none;	
}

/*--- CONTENT ---*/
.scroll{
	width:100%;
	height:350px;
	overflow:scroll;
}
.scroll li{
	display:block;
}